class Public::ContactProductsController < ApplicationController
  
  layout :get_public_layout
  
  
  
  def new
    session[:product_ids] = [] if !session[:product_ids]
      
    session[:product_ids] << params[:token]
      
    session[:product_ids] = session[:product_ids].uniq
  
    redirect_to new_public_contact_path(:raison_id => 4)
  end
  
  def destroy
    session[:product_ids] = [] if !session[:product_ids]
      
    session[:product_ids].delete(params[:id])
      
   redirect_to new_public_contact_path(:raison_id => 4)
      
  end
  
end
